Bug 738736 - RHUI Migration: Debug rpm repo is not available in rhel6 images
Summary: RHUI Migration: Debug rpm repo is not available in rhel6 images
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Image Validation
Classification: Red Hat
Component: images
Version: RHEL6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: wes hayutin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 17:19 UTC by Sachin Ghai
Modified: 2011-12-16 15:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-16 15:34:19 UTC


Attachments (Terms of Use)

Description Sachin Ghai 2011-09-15 17:19:14 UTC
Description of problem:
As per the test plan debug rpm repo should be available on all ami's in all regions. However it is missing all rhel6 images. rhel6 and rhel6.1 too.

here is the output from one of the image (i386,ap-northeast-1,access,??,6.0,ami-522a9f53):
============

[root@ip-10-154-29-250 yum.repos.d]# rpm -qf rhel-source.repo 
redhat-release-server-6Server-6.1.0.2.el6.i686
[root@ip-10-154-29-250 yum.repos.d]# ls
redhat-ap-northeast-1y.repo             redhat-us-east.repo
redhat-ap-northeast-client-config.repo  redhat-us-west-1y.repo
redhat-ap-northeast.repo                redhat-us-west-client-config.repo
redhat-ap-southeast-1y.repo             redhat-us-west.repo
redhat-ap-southeast-client-config.repo  rhel-source.repo
redhat-ap-southeast.repo                rhui-load-balancers.ap-northeast
redhat-eu-west-1y.repo                  rhui-load-balancers.ap-southeast
redhat-eu-west-client-config.repo       rhui-load-balancers.eu-west
redhat-eu-west.repo                     rhui-load-balancers.us-east
redhat-us-east-1y.repo                  rhui-load-balancers.us-west
redhat-us-east-client-config.repo
[root@ip-10-154-29-250 yum.repos.d]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.1 (Santiago)
[root@ip-10-154-29-250 yum.repos.d]# 



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jay Greguske 2011-09-15 19:51:37 UTC
This is a bug, but not a blocker for the catalogue rebuild, according to Chris Morgan. If customers ask for debuginfo repos, we'll enable them and add them to RHUI.

Comment 2 Jay Greguske 2011-10-11 21:25:57 UTC
Flipping back from assigned to share the pain with others.

Comment 3 wes hayutin 2011-12-16 15:34:19 UTC
closing old bugs


Note You need to log in before you can comment on or make changes to this bug.